Gå videre til hovedindhold
Ring til os
Telefonnumre og åbningstider
Hjælpecenter

Udforsk vores ressourcer for onlinehjælp

Hjælp

WordPress Hjælp

Vi gjorde vores bedste med oversættelsen af denne side til dig. Siden findes også på engelsk.

Hvad er Poynt for WooCommerce -plugin?

Poynt — et GoDaddy-brand til WooCommerce (Poynt) er et betalingsgateway-plugin, der gør det muligt for din USA-baserede virksomhed at acceptere ethvert større kredit- eller betalingskort direkte på dit WooCommerce-site. Dette giver dine kunder en bedre shoppingoplevelse og lader dig hurtigt og nemt administrere din onlinebutik.

Hvordan installerer jeg Poynt?

Installer plugin'et via dit WordPress -sites admin -dashboard, eller download det fra WordPress.org.

Dit site skal opfylde følgende krav:

  • Din butik skal være beliggende i USA
  • PHP 7.0+ (du kan finde dette under WooCommerce > Status )
  • WordPress 5.2 eller nyere
  • WooCommerce 4.0 eller nyere

Hvordan opsætter og konfigurerer jeg plugin'et?

Når du har installeret og aktiveret plugin'et, skal du gå til WooCommerce -indstillinger > Betalinger > Betalingsmetoder > Kreditkort og slå Aktivér til og derefter vælge Konfigurer . Udfyld de obligatoriske felter. Eksisterende Poynt -handlende kan følge linket under Forbindelsesindstillinger for at hente deres Application ID og Private Key . Nye handlende kan følge linket for at oprette en Poynt -konto.


Poynt -indstillinger i WooCoommerce
Indstillinger for Poynt -forbindelse i WooCoommerce

Bemærk: Oprettelse af en konto hos Poynt er påkrævet for at udnytte funktionerne til dette plugin. Læs mere om Poynt .

Understøtter dette plugin tilbagevendende / abonnementsbetalinger?

Ja! Dette plugin understøtter tokenisering, som er påkrævet for tilbagevendende betalinger oprettet med WooCommerce -abonnementer .

Hvordan understøtter dette plugin test?

Dette plugin indeholder en miljøindstilling , som du kan bruge til at skifte mellem mellemstationer og produktionstilstande. Dette gør det nemt for dig at teste plugin'et uden at aktivere live -betalinger. Vi anbefaler test på et opsætningssite og i testmiljøet.

Vil dette plugin fungere med mit sites tema?

Dette plugin skal fungere godt sammen med ethvert WooCommerce -kompatibelt tema (f.eks. Storefront ), men nogle temaer kræver muligvis brugerdefineret styling for en perfekt pasform. Besøg WooCommerce Codex for at få hjælp med tematilpasning.

Skal jeg opdatere plugin'et?

Installation af plugin opdaterer dit site med den senest tilgængelige version. I fremtiden er du nødt til at opdatere plugin'et, når nye funktioner og forbedringer bliver tilgængelige. I WordPress -dashboardet skal du vælge at aktivere automatiske opdateringer af dette plugin eller opdatere det manuelt .

Hjælp! Jeg har problemer med dette plugin.

Kontrollér følgende for at sikre dig, at alt er konfigureret korrekt, før du sender en supportanmodning i plugin -foraene:

  • Bekræft, at dit website overholder plugin -kravene.
  • Bekræft, at dit ansøgnings -id og din private nøgle er korrekte.
  • Aktivér indstillingen Fejlfinding (under WooCommerce > Indstillinger > Betalinger > Poynt — et GoDaddy -mærke til WooCommerce ), behandl en testtransaktion og gennemgå de fejlkoder / meddelelser, som Poynt har angivet i logfilerne (vises ved kassen og / eller under WooCommerce > Status > Logfiler ). I nogle tilfælde, såsom en transaktion, der tilbageholdes til gennemgang eller afvises, kan plugin'et ikke ændre problemet, og det skal løses på din Poynt -konto. Hvis fejlkoden angiver et problem med plugin'et, skal du kontakte vores team på foraene .

Hvor kan jeg få support, anmode om nye funktioner eller rapportere fejl?

Hvis du ikke fandt det, du har brug for i denne artikel, kan du kontakte os via plugin -fora .